Summary:	Xfce desktop environment
Summary(pl.UTF-8):	Środowisko graficzne Xfce
Name:		metapackage-xfce
Version:	4.12.0
Release:	2
License:	GPL
Group:		X11/Applications
Requires:	exo >= 0.10.4
Requires:	garcon >= 0.4.0
Requires:	gtk-xfce-engine >= 3.2.0
Requires:	libxfce4ui >= 4.12.0
Requires:	libxfce4util >= 4.12.0
Requires:	mousepad >= 0.4.0
Requires:	orage >= 4.10.0
Requires:	Thunar >= 1.6.6
Requires:	Thunar-volman >= 0.8.1
Requires:	tumbler >= 0.1.31
Requires:	xfce4-appfinder >= 4.12.0
Requires:	xfce4-mixer >= 4.11.0
Requires:	xfce4-notifyd >= 0.2.4
Requires:	xfce4-panel >= 4.12.0
Requires:	xfce4-power-manager >= 1.4.4
Requires:	xfce4-session >= 4.12.0
Requires:	xfce4-settings >= 4.12.0
Requires:	xfce4-terminal >= 0.6.3
Requires:	xfce4-volumed >= 0.1.13
Requires:	xfce-preferred-applications >= 0.10.4
Requires:	xfconf >= 4.12.0
Requires:	xfdesktop >= 4.12.0
Requires:	xfprint >= 4.6.1-10
Requires:	xfwm4 >= 4.12.0
Requires:	xfwm4-themes >= 4.10.0
Requires:	xscreensaver >= 5.13
Suggests:	light-locker
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Xfce desktop environment metapackage.

%description -l pl.UTF-8
Metapakiet środowiska graficznego Xfce.

%package extras
Summary:	Additional packages for Xfce desktop environment
Summary(pl.UTF-8):	Dodatkowe pakiety dla środowiska graficznego Xfce
Group:		X11/Applications
Requires:	ristretto >= 0.8.0
Requires:	xfburn >= 0.5.2
Requires:	xfce4-artwork >= 0.1
Requires:	xfce4-dict >= 0.7.1
Requires:	xfce4-screenshooter >= 1.8.2
Requires:	xfce4-taskmanager >= 1.1.0
Suggests:	gigolo >= 0.4.2
Suggests:	parole >= 0.8.0
Suggests:	xfdashboard >= 0.2.3
Suggests:	xfmpc >= 0.2.2

%description extras
Metapackage to install additional packages for Xfce desktop
environment.

%description extras -l pl.UTF-8
Metapakiet instalujący dodatkowe pakiety dla środowiska graficznego
Xfce.

%package panel-plugins
Summary:	Panel plugins for Xfce desktop environment
Summary(pl.UTF-8):	Wtyczki panelu środowiska graficznego Xfce
Group:		X11/Applications
Requires:	xfce4-cellmodem-plugin >= 0.0.5
Requires:	xfce4-clipman-plugin >= 1.2.6
Requires:	xfce4-cpufreq-plugin >= 1.1.1
Requires:	xfce4-cpugraph-plugin >= 1.0.5
Requires:	xfce4-datetime-plugin >= 0.6.2
Requires:	xfce4-dict-plugin >= 0.7.1
Requires:	xfce4-diskperf-plugin >= 2.5.5
Requires:	xfce4-embed-plugin >= 1.4.1
Requires:	xfce4-eyes-plugin >= 4.4.4
Requires:	xfce4-fsguard-plugin >= 1.0.2
Requires:	xfce4-genmon-plugin >= 3.4.0
Requires:	xfce4-indicator-plugin >= 2.3.3
Requires:	xfce4-kbdleds-plugin >= 0.0.6
Requires:	xfce4-linelight-plugin >= 0.1.6
Requires:	xfce4-lock-keys-plugin >= 1.0.0
Requires:	xfce4-mailwatch-plugin >= 1.2.0
Requires:	xfce4-mount-plugin >= 0.6.7
Requires:	xfce4-mpc-plugin >= 0.4.5
Requires:	xfce4-netload-plugin >= 1.2.4
Requires:	xfce4-notes-plugin >= 1.7.7
Requires:	xfce4-places-plugin >= 1.7.0
Requires:	xfce4-playercontrol-plugin >= 0.3.0
Requires:	xfce4-pulseaudio-plugin >= 0.2.2
Requires:	xfce4-quicklauncher-plugin >= 1.9.4-8
Requires:	xfce4-radio-plugin >= 0.5.1
Requires:	xfce4-sensors-plugin >= 1.2.6
Requires:	xfce4-smartbookmark-plugin >= 0.4.6
Requires:	xfce4-systemload-plugin >= 1.1.2
Requires:	xfce4-taskbar-plugin >= 0.20130504-2
Requires:	xfce4-time-out-plugin >= 1.0.2
Requires:	xfce4-timer-plugin >= 1.6.0
Requires:	xfce4-trigger-launcher >= 4.2.4.1
Requires:	xfce4-verve-plugin >= 1.0.1
Requires:	xfce4-wavelan-plugin >= 0.5.12
Requires:	xfce4-weather-plugin >= 0.8.5
Requires:	xfce4-whiskermenu-plugin >= 1.5.0
Requires:	xfce4-windowck-plugin >= 0.3.1
Requires:	xfce4-xkb-plugin >= 0.7.1

%description panel-plugins
Metapackage to install panel plugins for Xfce desktop environment.

%description panel-plugins -l pl.UTF-8
Metapakiet instalujący wtyczki panelu środowiska graficznego Xfce.

%package thunar-plugins
Summary:	Plugins for Thunar file manager
Summary(pl.UTF-8):	Wtyczki do zarządcy plików Thunar
Group:		X11/Applications
Requires:	Thunar-archive-plugin >= 0.3.1
Requires:	Thunar-media-tags-plugin >= 0.2.1

%description thunar-plugins
Plugins for Thunar file manager.

%description thunar-plugins -l pl.UTF-8
Wtyczki do zarządcy plików Thunar.

%prep

%files
%files extras
%files panel-plugins
%files thunar-plugins
%changelog
* Wed Apr 01 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/metapackage-xfce.git;a=log;h=master

* Wed Apr 01 2015 Jan Rękorajski <baggins@pld-linux.org> 471af26
- fix xfprint dep
- rel 2

* Wed Apr 01 2015 Jan Rękorajski <baggins@pld-linux.org> 27ad67e
- updated to 4.12.0

* Thu Jan 17 2013 Jan Rękorajski <baggins@pld-linux.org> 3ba22b5
- update for terminal project name change
- rel 2

* Fri May 18 2012 Jan Rękorajski <baggins@pld-linux.org> d473e02
- updated to 4.10.0

* Fri May 06 2011 Jan Rękorajski <baggins@pld-linux.org> 67eda93
- rel 5
- R xscreensaver (don't rely on GNOME)

* Thu Apr 21 2011 Jan Rękorajski <baggins@pld-linux.org> 87a77ad
- rel 4
- require xfce4-notifyd, as gnome's notification-daemon evolved into
  some ususal gnome centric shit

* Tue Mar 08 2011 Jan Rękorajski <baggins@pld-linux.org> 737fe53
- rel 3
- added some optional programs

* Tue Mar 08 2011 Jan Rękorajski <baggins@pld-linux.org> ee8bd07
- rel 2
- thumbnailers are gone, replaced by tumbler

* Fri Mar 04 2011 Jan Rękorajski <baggins@pld-linux.org> d7e5405
- S:xfce4-notifyd

* Fri Feb 18 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 7cc979a
- updated to 4.8.0

* Mon Nov 15 2010 Jan Rękorajski <baggins@pld-linux.org> cb75f1f
- 4.6.2

* Thu Nov 11 2010 Jan Rękorajski <baggins@pld-linux.org> 19fc2c3
- sort

* Thu Nov 11 2010 Jan Rękorajski <baggins@pld-linux.org> 9d462cf
- xmms plugin obsoleted by playercontrol

* Mon Apr 27 2009 Jan Rękorajski <baggins@pld-linux.org> f58ad31
- rel 2
- there is no xfwm4-themes 4.6.1

* Mon Apr 27 2009 Adam Gołębiowski <adamg@pld-linux.org> e5951a5
- updated to 4.6.1

* Sun Mar 01 2009 Marcin Banasiak <marcin.banasiak@gmail.com> accdddb
- added xfce4-power-manager to -extras

* Sun Mar 01 2009 Marcin Banasiak <marcin.banasiak@gmail.com> 18f1cac
- updated to 4.6.0

* Sat Nov 29 2008 Adam Gołębiowski <adamg@pld-linux.org> 4bd8ad9
- updated to 4.4.3

* Sat Dec 08 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 797fb08
- updated to 4.4.2

* Tue May 29 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 0d225ba
- added xfce4-time-out-plugin

